header {
  display: grid;
  grid-area: header;
  position: absolute;
  align-items: center;
  height: 100%;
  width: 100%;
  text-align: center;
}

#mainnav {
  display: flex;
  flex-direction: row;
  align-items: center;
  align-content: center;
  text-align: center;
  flex-wrap: wrap;
  margin: 0 auto;
}

#summary_header {
  display: grid;
  position: relative;
  height: auto;
  width: 100%;
}

#mainnav ul {
    padding:calc(.5em);
    margin: 0 auto;
}

#mainnav a:hover {
	box-shadow:rgb(114, 163, 151) 6px 3px 20px;
	background-color: rgba(171, 161, 138, 0.9)
}

#mainnav a {
	clear: both;
	font-size: 80%;
	margin-left: 0.0em;
	padding: 0.0em 0.5em;
	height: 50px;
	color: black;
	font-weight: bold;
    border-radius: 1.5rem;
	background-color: rgba(114, 163, 151, 0.9);
}